.erjifontover276017{ font-size: 16px; text-decoration: none; color: #fff; line-height: 160% ;}
.leaderfont276017{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground276017{ padding-bottom: 0px; padding-top: 0px; padding-left: 20px; padding-right: 20px; background-color: #013898 ;}
.currentfontStyle276017{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle276017{ font-size: 16px; text-decoration: none; color: #fff; line-height: 160% ;}
.yijifontover276017{ font-size: 16px; text-decoration: none; color: #fff; line-height: 160% ;}
.erjibackgroundover276017{ padding-bottom: 0px; padding-top: 0px; padding-left: 20px; padding-right: 20px; background-color: #013898 ;}
.ejfontstyle276017{ font-size: 16px; text-decoration: none; color: #fff; line-height: 160% ;}

.erjifontover276036{ font-size: 16px; text-decoration: none; color: #cc0000; line-height: 160% ;}
.leaderfont276036{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground276036{ padding-bottom: 10px; text-align: center; padding-top: 10px; background-color: #f0f0f0 ;}
.erjibackground276036{ border-bottom: #cccccc 1px solid; padding-bottom: 10px; padding-top: 10px; background-color: #eeeeee ;}
.currentfontStyle276036{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle276036{ font-size: 16px; text-decoration: none; color: #000000; line-height: 160% ;}
.yijifontover276036{ font-size: 16px; text-decoration: none; color: #cc0000; line-height: 160% ;}
.erjibackgroundover276036{ border-bottom: #cccccc 1px solid; padding-bottom: 10px; padding-top: 10px; background-color: #eeeeee ;}
.yijibackgroundover276036{ padding-bottom: 10px; text-align: center; padding-top: 10px ;}
.ejfontstyle276036{ font-size: 16px; text-decoration: none; color: #000000; line-height: 160% ;}

